## dh-golang 1.2

=== debian/changelog ===
dh-golang (1.2) unstable; urgency=low

  * Only copy bin/ if there actually are any binaries

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 05 Sep 2013 09:20:34 +0200

dh-golang (1.1) unstable; urgency=low

  * Add dependency on dpkg >= 1.16.2 for the source: fields
  * Install files into /usr/share/gocode/src/${DH_GOPKG} and /usr/bin/ by
    default

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 30 Jul 2013 17:41:29 +0200

dh-golang (1.0) unstable; urgency=low

  * Initial release (Closes: #718183)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jul 2013 16:02:04 +0200
