## dh-golang 1.6ubuntu1

=== debian/changelog ===
dh-golang (1.6ubuntu1) vivid; urgency=medium

  * Make dh-golang verbose in verbose debhelper mode. Closes: #780077.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Mar 2015 17:56:03 +0100
