## dh-golang 1.12

=== debian/changelog ===
dh-golang (1.12) unstable; urgency=medium

  [ Hilko Bengen ]
  * Make dh-golang work with older dpkg versions (Closes: #794956)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 10 Aug 2015 19:46:17 +0200

dh-golang (1.11) unstable; urgency=medium

  * Only call go generate if DH_GOLANG_GO_GENERATE == 1 (Closes: #794815)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 07 Aug 2015 09:47:50 +0200

dh-golang (1.10) unstable; urgency=medium

  * If DH_GOPKG is not set in debian/rules, use XS-Go-Import-Path from
    debian/control. If this works out well, this will become the encouraged
    mechanism. The advantage is that it is easier to parse this field for
    other automation that deals with Go packaging.

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 06 Aug 2015 22:26:55 +0200

dh-golang (1.9) unstable; urgency=medium

  * Also install .{c,h,proto,s} files by default.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 03 Aug 2015 21:44:51 +0200

dh-golang (1.8) unstable; urgency=medium

  * Correctly parse Build-Depends when they contain an OR.
  * Relicense under GPL-2+ due to having copied a large chunk of GPL-2+ code
    into dh_golang(1).

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 26 Jul 2015 19:25:48 +0200

dh-golang (1.7) unstable; urgency=medium

  * Call go generate (introduced with Go 1.4) when building packages.
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 25 Jul 2015 12:41:44 +0200
