## dh-golang 1.12ubuntu1

=== debian/changelog ===
dh-golang (1.12ubuntu1) xenial; urgency=medium

  * Follow /usr/bin/go symlink when computing Built-Using. (LP: #1564124)

 -- Michael Hudson-Doyle <michael.hudson@canonical.com>  Thu, 31 Mar 2016 11:42:07 +1300
