=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 8.0.0), libmodule-install-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/dh-golang.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dh-golang.git;a=summary
 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
          debhelper,
-         libparse-debcontrol-perl,
+         libdpkg-perl,
          dpkg (>= 1.16.2)
 Description: debhelper add-on for packaging software written in Go (golang)
  dh-golang provides a debhelper sequence addon named 'golang', a buildsystem
