## dh-golang 1.13~0ubuntu0~14.04.1

=== debian/changelog ===
dh-golang (1.13~0ubuntu0~14.04.1) trusty-security; urgency=medium

  * No change rebuild for trusty-security

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 29 Jan 2019 23:15:05 +0000

dh-golang (1.13~0ubuntu0~14.04) trusty; urgency=medium

  * Build for trusty. (LP: #1595021)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 16 Jun 2016 10:46:14 +1200

dh-golang (1.13) unstable; urgency=medium

  [ Stephen Gelman ]
  * Set build_dep to 1 to support the “native” architecture (Closes: #819596)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 14 Apr 2016 08:51:20 +0200
