=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-golang
 Section: devel
 Priority: extra
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 8.0.0), libmodule-install-perl
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/dh-golang.git
