## dh-golang 1.17~bpo8+1

=== debian/changelog ===
dh-golang (1.17~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.  Closes: #825030.

 -- Martín Ferrari <tincho@debian.org>  Mon, 23 May 2016 09:47:14 +0100

dh-golang (1.17) unstable; urgency=medium

  * Team upload.
  * Move dh-golang to the pkg-go team repository.
    - Update Maintainer and Uploaders.
    - Update Vcs-* fields.
  * Update Standards-Version with no changes.
  * Export DH_GOLANG_INSTALL_EXTRA with a list of space-separated paths to
    copy to the build dir, for tests and other files not automatically
    installed.
  * Add --no-source and --no-binaries options to install target.
  * Display a debug message when copying files to the build tree.

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 May 2016 01:08:06 +0100

dh-golang (1.16) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Make dh_golang more robust:
    - Initialize the buildsystem more correctly, so --builddirectory=_build
      works (Closes: 821350)
    - Exit with an error if any of the 'go list' or 'dpkg-search' commands
      fail.
    - Quote the current working directory in the regexp used to filter out
      files from the build directory.
    - Store package / directory lists in files and use xargs to avoid
      constructing over-long command lines.
  * Also trim dh_golang's use statements. 

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 21 Apr 2016 09:38:34 +0200

dh-golang (1.15) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Restore setting of GOPATH during build removed by mistake in 1.14.
    (Closes: #821000)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 15 Apr 2016 08:50:49 +0200

dh-golang (1.14) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Compute Built-Using with go list, not Build-Depends (Closes: #819473)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 14 Apr 2016 09:11:54 +0200
