=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dh-golang
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 8.0.0), libmodule-install-perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/dh-golang.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dh-golang.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/dh-golang.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-golang.git/
 
 Package: dh-golang
 Architecture: all
