## dh-golang 1.19~bpo8+1

=== debian/changelog ===
dh-golang (1.19~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 07 Oct 2016 08:39:07 +1100

dh-golang (1.19) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * Perlcritic corrections for "Glob written as <...>".
  * Avoid linking pre-installed DH_GOPKG package to itself (Closes: #827226).
  * Respect "--parallel" and "--max-parallel" options (Closes: #829302).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 15:07:49 +1000
