## dh-golang 1.19

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 8.0.0), libmodule-install-perl
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/dh-golang.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-golang.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-golang.git/
 
 Package: dh-golang
