## dh-golang 1.19ubuntu1

=== debian/changelog ===
dh-golang (1.19ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add support for compiling go packages into shared libraries.
    - Add dh_makegolangshlibs to run after dh_makeshlibs in usual dh sequence.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Aug 2016 11:42:32 +1200

dh-golang (1.18ubuntu2) yakkety; urgency=medium

  * Run dh_makegolangshlibs after dh_makeshlibs rather than instead of it,
    fixing FTBFS when there are non-Go shared libraries in the package.
    (LP: #1600399)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 11 Jul 2016 12:28:51 +1200

dh-golang (1.18ubuntu1) yakkety; urgency=medium

  * Add support for compiling go packages into shared libraries.
  * Add dh_makegolangshlibs to replace dh_makeshlibs in usual dh sequence.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sun, 01 May 2016 22:28:04 +1200
