=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dh-golang
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libmodule-install-perl
+Build-Depends: debhelper (>= 9), libmodule-install-perl
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-golang.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-golang.git/
