## dh-golang 1.19ubuntu2

=== debian/changelog ===
dh-golang (1.19ubuntu2) zesty; urgency=medium

  * Cherry-pick one commit from master to fix a ftbfs ("Add .cc and .hh to
    whitelisted exts when copying source to build dir"), will do proper merge
    when 17.10 opens.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 20 Mar 2017 10:06:54 +1300
