## dh-golang 1.34~bpo9+1

=== debian/changelog ===
dh-golang (1.34~bpo9+1) stretch-backports; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Rebuild for stretch-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 10 May 2018 07:15:26 -0600

dh-golang (1.34) unstable; urgency=medium

  * Bugfix: ensure destination directory exists (Closes: #891359)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 25 Feb 2018 23:47:46 +0100

dh-golang (1.33) unstable; urgency=medium

  * Set GOCACHE to off (unless explicitly specified) to suppress errors

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 17 Feb 2018 12:50:12 +0100

dh-golang (1.32) unstable; urgency=medium

  * Specify -vet=off for Go ≥ 1.10

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 17 Feb 2018 12:40:07 +0100

dh-golang (1.31) unstable; urgency=medium

  * Install testdata/ contents by default

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 09:11:32 +0100

dh-golang (1.30) unstable; urgency=medium

  [ aviau ]
  * dh_golang_autopkgtest support for several import paths
    (Closes: #887475)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 18 Jan 2018 22:34:39 +0100

dh-golang (1.29) unstable; urgency=medium

  * Team upload.
  * golang.pm: improve DH_GOPKG documentation by mentionning new
    XS-Go-Import-Path format.

 -- Alexandre Viau <aviau@debian.org>  Wed, 17 Jan 2018 01:07:21 -0500

dh-golang (1.28) unstable; urgency=medium

  [ Alexandre Viau ]
  * support comma-separated paths in Go-Import-Path (Closes: #885780)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 03 Jan 2018 09:29:30 +0100

dh-golang (1.27) unstable; urgency=medium

  * Team upload.
  * Remove slash from Vcs-Browser URL
  * Update to Standards-Version 4.1.3, no changes needed
  * Avoid "Use of uninitialized value $args[192] in join or string" warnings.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #885696)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 29 Dec 2017 17:26:46 +0100

dh-golang (1.26) unstable; urgency=medium

  * Team upload.
  * Fix use of uninitialized value $ENV{"DH_GOLANG_EXCLUDES"}
  * Use debhelper v10
  * Update Standards-Version to 4.1.1
    - Use Priority optional
    - Use HTTPS URL for d/copyright
  * Update years in d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 27 Oct 2017 22:31:24 +0200

dh-golang (1.25) unstable; urgency=medium

  * Fix examples (again!)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 21 Oct 2017 13:53:51 +0200

dh-golang (1.24) unstable; urgency=medium

  * Fix build system documentation regarding --no-source/--no-binaries

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 20 Oct 2017 19:42:14 +0200

dh-golang (1.23) unstable; urgency=medium

  * Document Debian::Debhelper::Buildsystem::golang (Closes: #839108)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 11 Oct 2017 09:19:22 +0200

dh-golang (1.22) unstable; urgency=medium

  [ Guillem Jover ]
  * Do not emit misc:Built-Using substvars for arch:all packages

  [ Michael Stapelberg ]
  * Build with -gcflags="-trimpath=$GOPATH/src" for reproducibility
  * Also specify -trimpath in -asmflags

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 29 Jul 2017 11:06:53 +0200

dh-golang (1.21.1) unstable; urgency=medium

  * Actually install the new script introduced in 1.21.

 -- Martín Ferrari <tincho@debian.org>  Mon, 29 May 2017 06:04:15 +0100

dh-golang (1.21) unstable; urgency=medium

  * Add a new script to be used by autopkgtest/autodep8 to automatically run
    package tests on installed packages.
  * Add myself as Uploader.

 -- Martín Ferrari <tincho@debian.org>  Sun, 28 May 2017 20:50:00 +0000

dh-golang (1.20) unstable; urgency=medium

  * Team upload.

  [ Martín Ferrari ]
  * Stop forcing the compression to xz, and that has been the default for some
    time now, even Debian stable has that. Thanks to Guillem Jover for the
    patch. Closes: #840821.
  * Rewrite of dh_golang for a more robust and idiomatic perl. Patch by
    Guillem Jover. Closes: #841145.

  [ Tim Potter ]
  * Add .cc and .hh to whitelisted extensions when copying source to build
    dir. Closes: #844284

 -- Tim Potter <tpot@hpe.com>  Tue, 31 Jan 2017 16:44:26 +1100
