=== debian/control ===
Source: dh-golang
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper (>= 10), libmodule-install-perl
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang

Package: dh-golang
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
         debhelper,
         libdpkg-perl,
         dpkg (>= 1.16.2)
Description: debhelper add-on for packaging software written in Go (golang)
 dh-golang provides a debhelper sequence addon named 'golang', a buildsystem
 module named 'golang' and a command called dh_golang.
 .
 The golang debhelper buildsystem is designed to make packaging programs
 written in Go very simple.
