## dh-golang 1.34.2

=== debian/changelog ===
dh-golang (1.34.2) bionic; urgency=medium

  * Actually apply the patch the last upload added, as this is a native
    package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 15 Oct 2018 12:37:07 +1300

dh-golang (1.34.1) bionic; urgency=medium

  * d/patches/0001-Fix-index-out-of-range-when-using-gccgo.-Closes-9072.patch:
    backport fix for building with gccgo from debian. (LP: #1794936)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 03 Oct 2018 11:59:54 +1300
