=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper (>= 10), libmodule-install-perl
 Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
-Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-golang.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-golang.git
 
 Package: dh-golang
 Architecture: all
