## dh-golang 1.34.3

=== debian/changelog ===
dh-golang (1.34.3) bionic; urgency=medium

  * Backport trimpath argument for Go >= 1.13 from dh-golang 1.45

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Wed, 22 Nov 2023 16:29:18 +0800
