## dh-golang 1.35

=== debian/changelog ===
dh-golang (1.35) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Arnaud Rebillout ]
  * Mention that DH_GOPKG is not set in debian/rules.

  [ Shengjing Zhu ]
  * Update Standards-Version to 4.2.1. (no changes)
  * Update team mail address to tracker.debian.org.
  * Fix index out of range when using gccgo. (Closes: #907263)

 -- Shengjing Zhu <i@zhsj.me>  Tue, 28 Aug 2018 22:03:23 +0800
