=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dh-golang
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper (>= 10), libmodule-install-perl
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/dh-golang.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/dh-golang.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
 
 Package: dh-golang
 Architecture: all
