## dh-golang 1.37

=== debian/changelog ===
dh-golang (1.37) unstable; urgency=medium

  * Team upload.
  * Use "cp" instead of "copy" so permissions are preserved (Closes: #910125)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 04 Oct 2018 20:24:11 -0500
