## dh-golang 1.39

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper (>= 10), libmodule-install-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
