## dh-golang 1.40

=== debian/changelog ===
dh-golang (1.40) unstable; urgency=medium

  * Set GOCACHE to a safely writable directory because the build cache is
    now required as of Go 1.12
  * Set GOPROXY=off to disallow network access
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
    - Remove unnecessary greater-than versioned dependency: dpkg (>= 1.16.2)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sat, 03 Aug 2019 06:06:39 -0600
