## dh-golang 1.41

=== debian/changelog ===
dh-golang (1.41) unstable; urgency=medium

  * Add "go clean -modcache" call before rmdir_builddir()
    to remove the unwritable directories under $GOPATH/pkg/mod

 -- Anthony Fok <foka@debian.org>  Sat, 03 Aug 2019 23:47:20 -0600
