=== debian/control ===
Source: dh-golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-install-perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git

Package: dh-golang
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         debhelper,
         libdpkg-perl
Description: debhelper add-on for packaging software written in Go (golang)
 dh-golang provides a debhelper sequence addon named 'golang', a buildsystem
 module named 'golang' and a command called dh_golang.
 .
 The golang debhelper buildsystem is designed to make packaging programs
 written in Go very simple.
