=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Dr. Tobias Quathamer <toddy@debian.org>,
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 10),
                libmodule-install-perl,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
 Rules-Requires-Root: no
