## dh-golang 1.48A~5.0.0.202404291512

=== debian/changelog ===
dh-golang (1.48A~5.0.0.202404291512) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    01_debian-bug-960887.patch

 -- Univention builddaemon <buildd@univention.de>  Mon, 29 Apr 2024 15:12:13 -0000
