## dh-golang 1.49

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Dr. Tobias Quathamer <toddy@debian.org>,
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-install-perl,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
