## dh-golang 1.51~mx19+1

=== debian/changelog ===
dh-golang (1.51~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Aug 2021 15:17:24 -0700
