## dh-golang 1.51

=== debian/control ===
Source: dh-golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Martina Ferrari <tincho@debian.org>,
           Anthony Fok <foka@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>,
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
Rules-Requires-Root: no

Package: dh-golang
Architecture: all
Multi-Arch: foreign
Depends: debhelper,
         libdpkg-perl,
         ${misc:Depends},
         ${perl:Depends},
Provides: dh-sequence-golang
Description: debhelper add-on for packaging software written in Go (golang)
 dh-golang provides a debhelper sequence addon named 'golang', a buildsystem
 module named 'golang' and a command called dh_golang.
 .
 The golang debhelper buildsystem is designed to make packaging programs
 written in Go very simple.
