## dh-golang 1.53

=== debian/changelog ===
dh-golang (1.53) unstable; urgency=medium

  [ Guillem Jover ]
  * Add reference to Debian::Debhelper::Buildsystem::golang(1) to SEE ALSO.
    Most of the machinery documentation is provided in the build system
    module, and it's non-obvious when checking the dh_golang(1) man page.

  [ Anthony Fok ]
  * Debian::Debhelper::Buildsystem::golang: Fix logic in
    "no non-test Go files" path removal.
    According to https://perldoc.perl.org/perlsyn#Foreach-Loops:
        If any part of LIST is an array, foreach will get very confused
        if you add or remove elements within the loop body, for example
        with splice. So don't do that.
    Well, I was ignorant and did just that to @targets (removing elements
    with grep) in get_targets, causing some elements to be skipped, and
    this bug finally manifests itself with golang-google-api/0.61.0-1
    where there are two consecutive paths with no non-test Go files.

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 14:17:48 -0700

dh-golang (1.52) unstable; urgency=medium

  * Team upload.
  * Debhelper::Buildsystem::golang: Use qw instead of quotes.
  * Enable warnings in perl code.
  * Use modern parent instead of base module.
  * example: Comment DH_VERBOSE by default.
  * Update documentation and example about the sequencer usage.
  * Debhelper::Buildsystem::golang: Add auto-detection support.
  * Debhelper::Buildsystem::golang: Auto-detect using more dependency manager
    files.
  * Add gitignore files.
  * Debhelper::Buildsystem::golang: Change default build directory to _build.
  * Debhelper::Buildsystem::golang: Do not try to parse missing
    XS-Go-Import-Path.
  * Debhelper::Buildsystem::golang, example: Update dh usage documentation.
  * Debian::Debhelper::Buildsystem::golang: Ignore '.' in find() on configure.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Wed, 24 Nov 2021 14:48:20 +0100
