=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: dh-golang
+Section: devel
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Martina Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>,
-Section: devel
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                libmodule-install-perl,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
-Rules-Requires-Root: no
 
 Package: dh-golang
 Architecture: all
