## dh-golang 1.58~bpo11+3

=== debian/changelog ===
dh-golang (1.58~bpo11+3) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Check $bf->has_features("optimize") before $bf->get_features("optimize")
    as the new "optimize" area did not exist in libdpkg-perl (<< 1.21.0).
    This fixes the error "Can't use an undefined value as a HASH reference
    at /usr/share/perl5/Dpkg/BuildFlags.pm line 394."

 -- Anthony Fok <foka@debian.org>  Sun, 25 Sep 2022 04:33:23 -0600

dh-golang (1.58~bpo11+2) bullseye-backports; urgency=medium

  * Revert 'Add "Depends: libdpkg-perl (>= 1.21.3~)"'
    as Debian 11 "bullseye" has libdpkg-perl 1.20.12

 -- Anthony Fok <foka@debian.org>  Fri, 23 Sep 2022 11:44:39 -0600

dh-golang (1.58~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 02:28:32 -0600

dh-golang (1.58) unstable; urgency=medium

  * Team upload.
  * Disable dh_dwz.
    With golang/1.19, all packages FTBFS with:
    Found compressed .debug_abbrev section, not attempting dwz compression

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Aug 2022 20:08:52 +0800

dh-golang (1.57) unstable; urgency=medium

  * Team upload.
  * Ensure lto optimize option is removed when setting CGO flags.
    Updates #1013102
  * Strip -fstack-protector-strong in CGO flags on i386 (Closes: #1016777)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Aug 2022 18:31:52 +0800

dh-golang (1.56) unstable; urgency=medium

  * Move the version constraint (>= 1.21.3~) from dpkg to libdpkg-perl.
    Thanks to Guillem Jover who noted on 2022-04-03 that "as otherwise the
    [Static-Built-Using] field will be warned about and will not have the
    desired export semantics applied."
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 00:46:11 -0600

dh-golang (1.55) unstable; urgency=medium

  [ Dan Bungert ]
  * override_dh_auto_configure: remove symlinks
    cp -a is being used to get a local copy of source, but we may already
    have a partial copy locally, with symlinks.  cp -a isn't able to cope
    with symlinks that point to what we're trying to copy in.  Remove those
    symlinks, since we're about to replace them with non-linked copies.

  [ Anthony Fok ]
  * Change Section from devel to golang
  * dh_golang: Transition to misc:Static-Built-Using substvar, but continue
    to emit misc:Built-Using for backward compatibility during transition.
    Add "Depends: dpkg (>= 1.21.3~)" for Static-Built-Using field support.
    (Closes: #921284)

 -- Anthony Fok <foka@debian.org>  Sun, 03 Apr 2022 02:14:41 -0600

dh-golang (1.54) unstable; urgency=medium

  [ Martina Ferrari ]
  * Update my name and email address.

  [ Anthony Fok ]
  * Buildsystem::golang: Derive Go minor version from GCC major version
    in case of gccgo pre-release that returns "go version unknown".
    Fixes "Use of uninitialized value $_go1_minor in numeric ge (>=)" error
  * script/dh_golang: Detect gccgo with "go env GOTOOLDIR"
    Fixes "error calling index: index out of range: 0" with the current
    pre-release gccgo-12 that gives "go version unknown" (See #907263)

 -- Anthony Fok <foka@debian.org>  Mon, 21 Mar 2022 23:53:36 -0600
