=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: dh-golang
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
-           Martina Ferrari <tincho@debian.org>,
+           Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libmodule-install-perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git
