## dh-golang 1.59

=== debian/changelog ===
dh-golang (1.59) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Strip -fstack-protector-strong on all architectures.
    To align upstream settings.

  [ Guillem Jover ]
  * Use «grep -E» instead of obsolescent «egrep»
    Starting with grep 3.8, using egrep/fgrep causes obsolescence warnings
    to be emitted, as these commands are slated for removal in the near
    future.

  [ Anthony Fok ]
  * Check $bf->has_features("optimize") before $bf->get_features("optimize")
    as the new "optimize" area did not exist in libdpkg-perl (<< 1.21.0).
    This fixes the error "Can't use an undefined value as a HASH reference
    at /usr/share/perl5/Dpkg/BuildFlags.pm line 394." in bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Sun, 25 Sep 2022 05:29:03 -0600
