## dh-golang 1.62

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: debhelper,
-         libdpkg-perl,
+         libdpkg-perl (>= 1.21.3~),
          ${misc:Depends},
          ${perl:Depends},
 Provides: dh-sequence-golang
